Author Topic: Lost London V  (Read 86738 times)

TyDyMiler

  • Nameless
  • *
  • Posts: 10
  • Karma: 0
Re: Lost London V
« Reply #75 on: Dec 30, 2014; 04:17 AM »
Welp, I know I installed this mod pack a few versions ago, and I thought it'd be easy to install this latest version, but When I open the installer and select the mod pack I am receiving an error stating 'The modification Lost London V does not contain a install.xml file.' Any help would be appreciated , and I'm sorry if i royally goofed up >.<
TyDy Miler
Run-&-Gun Marksman to the core
Run, Shoot, and NEVER stop moving \";)\"

Seferoth

  • Founder
  • Dark Will
  • ***
  • Posts: 741
  • Karma: 17
Re: Lost London V
« Reply #76 on: Dec 30, 2014; 04:10 PM »
Welp, I know I installed this mod pack a few versions ago, and I thought it'd be easy to install this latest version, but When I open the installer and select the mod pack I am receiving an error stating 'The modification Lost London V does not contain a install.xml file.' Any help would be appreciated , and I'm sorry if i royally goofed up >.<

Use the old installer to install Lost London. Download it from link below. Its the install.zip file.

Link= http://www.hellgateaus.info/forum/hellgate-london-modification-downloads/revival-sp-modification-1-2-1/
You can't have a nightmare if you never dream.

Madzie

  • Nameless
  • *
  • Posts: 5
  • Karma: 0
Re: Lost London V
« Reply #77 on: Jan 04, 2015; 07:32 PM »


Use the old installer to install Lost London. Download it from link below. Its the install.zip file.

Link= http://www.hellgateaus.info/forum/hellgate-london-modification-downloads/revival-sp-modification-1-2-1/
Old installer doesn't work properly  with my version of HG:L  SP 1.2 MP 2.0. All files were downloaded from  here.  revival 1.5b1.mod.zip and it's latest installer works just perfect and everything running fine.

Old installer shows this


NiteHawk

  • Administrator
  • Dark Will
  • *****
  • Posts: 529
  • Karma: 8
  • Lurking in the shadows
Re: Lost London V
« Reply #78 on: Jan 04, 2015; 07:55 PM »
Hi Madzie!

Any chance you have a version of HG:L with some "NoDVD" patch/crack installed? (see e.g. http://www.hellgateaus.info/forum/support/installing-old-mods-on-new-patch/)

In that case the old installer will complain. You'd need to replace the .EXE files with "clean" versions from the SP 1.2 patch, install the desired mods, and afterwards may go back to the modified .EXE files.

Regards, NiteHawk
"'Chocolate Park' sounds... suspiciously cute."

DrLight

  • Founder
  • Nameless
  • *
  • Posts: 11
  • Karma: 0
Re: Lost London V
« Reply #79 on: Jan 04, 2015; 09:25 PM »

Madzie

  • Nameless
  • *
  • Posts: 5
  • Karma: 0
Re: Lost London V
« Reply #80 on: Jan 05, 2015; 07:28 AM »
Hi Madzie!

Any chance you have a version of HG:L with some "NoDVD" patch/crack installed?
Oh my. Well I got clean version of HG:L but it doesn't installs in Win 7 ( i got the very first version of release)
I could use it by just copying folder with game from CD. So it doesn't have proper registry entries but could be patched by sp 1.2. That version is quite buggy despite it's legal origin. Any way even after patch I can't hex correctly (most of options doesn't work) So I Dwnlded another HG:L with SP1.2 patch already. It was installed well on win7 and Hexing just fine. But as I got now it has modifyied EXE :( After install process I have registry entries and it doesn't allow me patch old one HG:L anymore.

Is there any chance to have xml loader for installation with the last Revival Installer?

P.S. Sorry for my English

Seferoth

  • Founder
  • Dark Will
  • ***
  • Posts: 741
  • Karma: 17
Re: Lost London V
« Reply #81 on: Jan 06, 2015; 02:04 AM »
is the expanded stash mod compatable with LL?

see http://www.hellgateaus.info/forum/hellgate-london-fan-modifications/%28mod%29-expanded-storage-2-0-*updated*3rd-july/

Sadly any mods other then Lost London addons are not compatible with Lost London. Lost London however has expanded storage by default(both inventory and storage).
You can't have a nightmare if you never dream.

DrLight

  • Founder
  • Nameless
  • *
  • Posts: 11
  • Karma: 0
Re: Lost London V
« Reply #82 on: Jan 06, 2015; 10:18 AM »
Thanks for the swift reply - I must have missed it in the read me/features list

That Bastard

  • Nameless
  • *
  • Posts: 3
  • Karma: 1
Re: Lost London V
« Reply #83 on: May 21, 2015; 05:07 PM »
I gave it a go and I got to say that it looks great right from the start. Thank you Seferoth, magnificent work.

Seferoth

  • Founder
  • Dark Will
  • ***
  • Posts: 741
  • Karma: 17
Re: Lost London V
« Reply #84 on: May 21, 2015; 11:16 PM »
I gave it a go and I got to say that it looks great right from the start. Thank you Seferoth, magnificent work.

Thank you for kind words. Alot of work went into Lost London to make it possible. Happy hunting!
You can't have a nightmare if you never dream.

Morphy

  • Named
  • **
  • Posts: 212
  • Karma: 3
Re: Lost London V
« Reply #85 on: May 23, 2015; 07:29 PM »
With Revival, you need to install the SP patch AND the MP patch, even if you don't play MP.

Do you need to do the same before installing LostLondon?


Seferoth

  • Founder
  • Dark Will
  • ***
  • Posts: 741
  • Karma: 17
Re: Lost London V
« Reply #86 on: May 24, 2015; 02:33 AM »
With Revival, you need to install the SP patch AND the MP patch, even if you don't play MP.

Do you need to do the same before installing LostLondon?

You only need the official SP 1.2 patch for Lost London, no MP patch needed.
You can't have a nightmare if you never dream.

Morphy

  • Named
  • **
  • Posts: 212
  • Karma: 3
Re: Lost London V
« Reply #87 on: May 24, 2015; 07:54 PM »
With Revival, you need to install the SP patch AND the MP patch, even if you don't play MP.

Do you need to do the same before installing LostLondon?

You only need the official SP 1.2 patch for Lost London, no MP patch needed.

Thanks, mate.

It's worked well, I now have HGL-Revival and HGL-LostLondon in two separate folders and can play each as and when..

I've called the LLondon chars "name" LL so I remmeber who to load in which game.. haha..

RedChaos

  • SpamBot
  • Founder
  • Named
  • **
  • Posts: 258
  • Karma: 4
Re: Lost London V
« Reply #88 on: May 24, 2015; 08:58 PM »
Thanks, mate.

It's worked well, I now have HGL-Revival and HGL-LostLondon in two separate folders and can play each as and when..

I've called the LLondon chars "name" LL so I remmeber who to load in which game.. haha..

You can add " -buildserver" without the quotes and the space in the front to one or both shortcuts to force them to keep the saves in the same folder as that ones respective install. Instead of "My Documents".

@Seferoth, any way you can make the install instructions more elaborate. It use to be install the 1.2.1 fanpatch then lost london. Now I think it is install hellgate london. Patch to the latest official patch. Then run the game once, to get the files set up correctly. Then install Lost London using the original fanpatch installer.

Though you could probably word it better. If you wanted to do it at all that is. Either way, Thanks for the mod and sticking around.
« Last Edit: May 24, 2015; 09:03 PM by RedChaos »

Morphy

  • Named
  • **
  • Posts: 212
  • Karma: 3
Re: Lost London V
« Reply #89 on: May 24, 2015; 10:08 PM »
Thanks, mate.

It's worked well, I now have HGL-Revival and HGL-LostLondon in two separate folders and can play each as and when..

I've called the LLondon chars "name" LL so I remmeber who to load in which game.. haha..

You can add " -buildserver" without the quotes and the space in the front to one or both shortcuts to force them to keep the saves in the same folder as that ones respective install. Instead of "My Documents".

WOW!

THanks! - I love it when programs and games use their own folders and not that moronic "my docs".
Quote

@Seferoth, any way you can make the install instructions more elaborate. It use to be install the 1.2.1 fanpatch then lost london. Now I think it is install hellgate london. Patch to the latest official patch. Then run the game once, to get the files set up correctly. Then install Lost London using the original fanpatch installer.

Though you could probably word it better. If you wanted to do it at all that is. Either way, Thanks for the mod and sticking around.

I must admit, it's a little esoteric.

Do we need patch 1.2.1 before 1.5b? (I'm guessing, hoping, not - but i do have a LOT of missing file warnings in the errors folder)

There's also some inconsistency - the fix for Rev 1.5b's chests needs the older "new launcher" while Rev 1.5b itself needs a new "new launcher" - at the least, the chest fix should be redone to suit the new-new launcher format.

I'm guessing that they are assuming intelligence in the users/players - which IS really nice (and makes a change!). It's just that some more info would help stop some trial and error (I killed two HG installations with trial and error!)

▬▬▬▬

Still - all due credit and thanks for both Revival and LostLondon - a HELL of a lot of fun!